Bug 176483 - directory modification date falls back to 1970 after copying
Summary: directory modification date falls back to 1970 after copying
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-23 08:31 UTC by rob versluis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 15:39:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rob versluis 2005-12-23 08:31:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The new copy of a directory becomes always the modification date of 1970-01-01.
The system clock is up to date, and the directory copied has a current date.

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:
Always

Steps to Reproduce:
1. right click on a directory icon, choose copy
2. navigate to an other location and choose paste
3. 
  

Actual Results:  the new directory shows the '1970' date

Expected Results:  the new directory should show the date from the origianal or the current date.

Additional info:

Comment 1 Alexander Larsson 2006-01-12 15:39:39 UTC
This should be fixed in gnome-vfs2 2.11.1


Note You need to log in before you can comment on or make changes to this bug.